Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: "info - MKM" <[email-masked]>
Date: Wed, 23 Jul 2025 18:41:38 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Kuusalu Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2311002/08589 aadressile Harju maakond, Kuusalu vald, Kolga alevik, 
Kallekrahvi // Kalmumetsa (null) ja soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: Palun esitada arvamus päikeseenergiajaama 
rajamiseks Harju maakonnaplanneringu järgse rohevõgustiku tuumalale.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27468746>  (menetlus nr: 
395569), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 04.08.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (MAARJA-LIIS SEPPER) poole.